Mailinglist Archive: opensuse-security-announce (26 mails)

< Previous Next >
[security-announce] SUSE-SU-2012:1320-1: important: Security update for qemu
SUSE Security Update: Security update for qemu
______________________________________________________________________________

Announcement ID: SUSE-SU-2012:1320-1
Rating: important
References: #740165 #777084
Cross-References: CVE-2012-0029 CVE-2012-3515
Affected Products:
SUSE Studio Onsite 1.2
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:


The qemu vt100 emulation was affected by a problem where
specific vt100 sequences could have been used by guest
users to affect the host. (CVE-2012-3515 aka XSA-17).

CVE-2012-0029: A buffer overflow in the e1000 device
emulation was fixed

Security Issue references:

* CVE-2012-3515
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-3515
>
* CVE-2012-0029
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0029
>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Studio Onsite 1.2:

zypper in -t patch slestso12-qemu-6852

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Studio Onsite 1.2 (x86_64):

qemu-0.10.1-0.5.7.1


References:

http://support.novell.com/security/cve/CVE-2012-0029.html
http://support.novell.com/security/cve/CVE-2012-3515.html
https://bugzilla.novell.com/740165
https://bugzilla.novell.com/777084

http://download.novell.com/patch/finder/?keywords=86d45c23c62093dbb012d29f065b7abe

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages